libqt5quickwidgets-devel-5.6.2-10.mga6.i586.rpm


Advertisement

Description

libqt5quickwidgets-devel - Devel files needed to build apps based on QtDeclarative

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libqt5quickwidgets-devel
Package version 5.6.2
Package release 10.mga6
Package architecture i586
Package type rpm
Installed size 20.28 KB
Download size 18.43 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Devel files needed to build apps based on QtDeclarative.

Alternatives

Package Version Architecture Repository
libqt5quickwidgets-devel-5.9.4-1.mga6.i586.rpm 5.9.4 i586 Mageia Core Updates
libqt5quickwidgets-devel - - -

Requires

Name Value
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Qml) -
devel(libQt5Quick) -
devel(libQt5Widgets) -
devel(libstdc++) -
libqt5quickwidgets5 == 5.6.2-10.mga6
pkgconfig -
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(Qt5Qml) -
pkgconfig(Qt5Quick) -
pkgconfig(Qt5Widgets) -
qtdeclarative5 == 5.6.2-10.mga6

Provides

Name Value
cmake(Qt5QuickWidgets) == 5.6.2
devel(libQt5QuickWidgets) -
libqt5quickwidgets-devel == 5.6.2-10.mga6
libqt5quickwidgets-devel(x86-32) == 5.6.2-10.mga6
libqt5quickwidgets-private-devel == 5.6.2-10.mga6
libqtquickwidgets5-devel == 5.6.2-10.mga6
libqtquickwidgets5-private-devel == 5.6.2-10.mga6
pkgconfig(Qt5QuickWidgets) == 5.6.2
qt5quickwidgets-devel == 5.6.2-10.mga6
qt5quickwidgets-private-devel == 5.6.2-10.mga6
qtquickwidgets5-devel == 5.6.2-10.mga6
qtquickwidgets5-private-devel == 5.6.2-10.mga6

Download

Type URL
Binary Package libqt5quickwidgets-devel-5.6.2-10.mga6.i586.rpm
Source Package qtdeclarative5-5.6.2-10.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5quickwidgets-devel rpm package:
    # urpmi libqt5quickwidgets-devel

Files

Path
/usr/lib/libQt5QuickWidgets.prl
/usr/lib/libQt5QuickWidgets.so
/usr/lib/cmake/Qt5QuickWidgets/Qt5QuickWidgetsConfig.cmake
/usr/lib/cmake/Qt5QuickWidgets/Qt5QuickWidgetsConfigVersion.cmake
/usr/lib/pkgconfig/Qt5QuickWidgets.pc
/usr/lib/qt5/include/QtQuickWidgets/QQuickWidget
/usr/lib/qt5/include/QtQuickWidgets/QtQuickWidgets
/usr/lib/qt5/include/QtQuickWidgets/QtQuickWidgetsDepends
/usr/lib/qt5/include/QtQuickWidgets/QtQuickWidgetsVersion
/usr/lib/qt5/include/QtQuickWidgets/qquickwidget.h
/usr/lib/qt5/include/QtQuickWidgets/qtquickwidgetsglobal.h
/usr/lib/qt5/include/QtQuickWidgets/qtquickwidgetsversion.h
/usr/lib/qt5/include/QtQuickWidgets/5.6.2/
/usr/lib/qt5/include/QtQuickWidgets/5.6.2/QtQuickWidgets/
/usr/lib/qt5/include/QtQuickWidgets/5.6.2/QtQuickWidgets/private/qquickwidget_p.h
/usr/lib/qt5/mkspecs/modules/qt_lib_quickwidgets.pri
/usr/lib/qt5/mkspecs/modules/qt_lib_quickwidgets_private.pri

Changelog

See qtdeclarative5-5.6.2-10.mga6.i586.rpm changelog.

See Also

Package Description
libqt5quickwidgets5-5.6.2-10.mga6.i586.rpm Qt5 Lib
libqt5script-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtScript
libqt5script5-5.6.2-2.mga6.i586.rpm Qt5 Component Library
libqt5scripttools-devel-5.6.2-2.mga6.i586.rpm Devel files needed to build apps based on QtScriptTools
libqt5scripttools5-5.6.2-2.mga6.i586.rpm Qt5 Component Library
libqt5sensors-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSensors
libqt5sensors5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5serialport-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSerialport
libqt5serialport5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5sql-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtSql
libqt5sql5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
libqt5svg-devel-5.6.2-1.mga6.i586.rpm Devel files needed to build apps based on QtSvg
libqt5svg5-5.6.2-1.mga6.i586.rpm Qt5 Component Library
libqt5test-devel-5.6.2-11.mga6.i586.rpm Devel files needed to build apps based on QtTest
libqt5test5-5.6.2-11.mga6.i586.rpm Qt5 Component Library
Advertisement
Advertisement